 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner46.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 599px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 204px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 112px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 108px;
  margin: 0 270px 0 0;
}

.u-section-2 .u-group-2 {
  min-height: 99px;
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  letter-spacing: 0px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 683px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 295px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-group-3 {
  min-height: 172px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-2 {
  width: 250px;
  height: 171px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-4 {
  min-height: 46px;
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 0 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  letter-spacing: 0px;
  margin: 10px auto 0 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 295px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-group-5 {
  min-height: 172px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-3 {
  width: 200px;
  height: 172px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-6 {
  min-height: 46px;
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px 0 30px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  letter-spacing: 0px;
  margin: 10px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    margin-right: 170px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    line-height: 1.2;
  }

  .u-section-2 .u-text-2 {
    margin-right: 483px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-4 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 243px;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-6 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -1px;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 263px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 293px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-right: 83px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    margin-right: 40px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 119px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    line-height: 1.2;
  }

  .u-section-2 .u-btn-3 {
    line-height: 1.2;
  }
}